[Plugin: Google Analytics for WordPress] Minor bug, wrong version in 4.2.4 (1 post)

  1. Ov3rfly
    Posted 3 years ago #

    Quote from googleanalytics.php latest version 4.2.4:

    Plugin Name: Google Analytics for WordPress
    Plugin URI: http://yoast.com/wordpress/google-analytics/#utm_source=wordpress&utm_medium=plugin&utm_campaign=wpgaplugin&utm_content=v420
    Description: This plugin makes it simple to add Google Analytics to your WordPress blog, adding lots of features, eg. custom variables and automatic clickout and download tracking.
    Author: Joost de Valk
    Version: 4.2.4
    Requires at least: 3.0
    Author URI: http://yoast.com/
    License: GPL

    // This plugin was originally based on Rich Boakes' Analytics plugin: http://boakes.org/analytics

    define('GAWP_VERSION', '4.2.3');

    * Admin User Interface

    GAWP_VERSION should be 4.2.4 ... At the moment wrong version 4.2.3 is shown in wordpress generated pages html source.


Topic Closed

This topic has been closed to new replies.

About this Topic